Subject: Re: Documents Required
From: Ashish Kumar Tiwari <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Tue, 21 Jun 2022 12:08:53 +0530

Marksheet of High School & Intermediate.

On Tue, Jun 21, 2022 at 12:03 PM Ashish Kumar Tiwari <
[email-masked]> wrote:

> Hellow mam, I have shared my academic documents with you. Also I will
> share my professional documents at the earliest. Thank You
>
> On Mon, Jun 20, 2022 at 8:00 PM Aishwarya Jaiswal <
> [email-masked]> wrote:
>
>> Alright, thanks
>>
>> ------------------------------
>> *From: *"myinfo ashishtiwari" <[email-masked]>
>> *To: *"Aishwarya Jaiswal" <[email-masked]>
>> *Cc: *"Ashish Dabral" <[email-masked]>
>> *Sent: *Monday, June 20, 2022 7:55:28 PM
>> *Subject: *Re: Documents Required
>>
>> Ok, I will do it by tomorrow 12 pm.
>>
>> On Mon, Jun 20, 2022 at 6:22 PM Aishwarya Jaiswal <
>> [email-masked]> wrote:
>>
>>> We need these documents
>>> 1. 10 & 12 Certificate and Mark sheet.
>>> 2. Graduation Mark sheets and Degree
>>> 3. Employment proofs of last two Companies (Relieving letter is must)
>>> 4. Last two months salary slips
>>> 5. ID proofs (Aadhaar Card, PAN Card etc.)
>>> 6. 2 References from your friends and family for case of any emergency
>>>
>>
>>